import CaptureInfo from '../models/CaptureInfo';
declare function MarkdownNestedElements({ items }: {
    items: CaptureInfo[];
}): import("react/jsx-runtime").JSX.Element;
export default MarkdownNestedElements;
